Subject: [os2genau_digest] No. 1527
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 6 Aug 2007 00:09:37 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Sunday 05 August 2007
 Number  1527
**************************************************

Subjects for today
 
1  Re:  Labels : Ed Durrant <edurrant at bigpond dot net dot au>
2  Re:  Labels : Ed Durrant <edurrant at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Sun, 05 Aug 2007 11:25:00 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Labels

Alan Duval wrote:
> Mike O'Connor wrote:
>
>> Hi Alan,
>>
>> Not having a printer that can print CD-labels, i don't have any 
>> experience with it -- but there is a functional CD-label maker 
>> included with RSJ CDWriter, at least as far back as version 5.53, RSJ 
>> is currently at Version 6.xx.
>>
>> From the Help for RSJ CD-cover editor;
>>
>>    RSJ CD Cover Print
>>
>>    RSJ CD Cover Print is an application that allows you to quickly
>>    create and print cover sheets for CD jewel cases and CD labels.
>>
>>    The main window consists of four tabs:
>>
>>    Titles is used to edit the CD's title, artist and track titles
>>
>>    Front provides a print preview for the front cover of the jewel case
>>
>>    Back provides a print preview for the back cover of the jewel case
>>
>>    CD Label provides a print preview for the CD label
>>
>>    (Quick Reference - hyperlink)
>>
>>    Note:
>>    Pinting CD labels only makes sense if you have special CD label
>>    sheets; those sheets usually come with a tool that helps centering
>>    the label on the CD. RSJ CD Cover Print provides a  label
>>    positioning aid that helps you to determine the exact position of
>>    the CD label on the sheet.
>> Ed Durrant may be able to suggest alternatives.
>
> Hi Mike,
>
> I have RSJ and didn't know there was a CD label printing program in 
> it. Checked it out but it doesn't have enough features to make classy 
> labels. It's OK for simple labels but I want to be able to use layers 
> to achieve the effects I want.
> Thanks for the info. I think that I'll buy the Smack software that 
> Voytek mentioned as that seems to have more features.
>
> Regards,
>
> Alan
>
>
 
>
> 

>
Hi Guys,

  Sorry I've been off line for a while - just moved house.

  I use the program "Labela" under OS/2 to create CD and DVD labels. It 
hasn't had much development over the last 5-6 years but still works fine.

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sun, 05 Aug 2007 11:57:53 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Labels

bokeny at earthlink dot net wrote:
> I know two other label creaters for OS/2, c-Side and LabelA
>
> --
> Zoltan Bokeny 
> bokeny at earthlink dot net
> Fayetteville, North Carolina
>
> I will not shop at "Wal-Mart Stores, Inc. of China"!
>

>  

>
>   
Sorry Alan, my error earlier - I actually use C-Side not Labela for CDs 
and DVDs - I think labela is for general lables (i.e. not specifically 
round ones for CDs) - both programs are from the same Author and based 
on the same code.

Cheers/2

Ed.
----------------------------------------------------------------------------------